## mx25-artwork 25.08.01

=== debian/changelog ===
mx25-artwork (25.08.01) mx; urgency=medium

  * default wallpaper

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 13 Aug 2025 20:01:47 -0400

mx25-artwork (25.02.01) mx; urgency=medium

  * prealpha

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 05 Feb 2025 17:54:02 -0500
