## mx25-artwork 25.09.02

=== debian/changelog ===
mx25-artwork (25.09.02) mx; urgency=medium

  * full background set

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 07 Sep 2025 14:54:11 -0400
