## mx25-artwork 25.09.03

=== debian/changelog ===
mx25-artwork (25.09.03) mx; urgency=medium

  * put links to wallpapers under backgrounds/xfce
  * add default25.png to Maturity attribution 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Sep 2025 21:10:38 -0400
